[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# EProcess

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised when an error occurs in a TProcess routine.

## Declaration

Source position: process.pp line 161

`type EProcess = class(Exception) end;`

## Inheritance

`EProcess` |  | Exception raised when an error occurs in a TProcess routine.
`Exception`
`TObject`

## See also

TProcess |  | Class to start and control other processes.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .